.sg-carousel {
    direction: ltr;
    margin: 13px 0;
    max-width: 695px;
    width: 100%;
}

.sg-carousel .viewport {
    float: left;
    width: 100%;
    height: 200px;
    overflow: hidden;
    position: relative;
    right: 18px;
}
.sg-carousel .buttons {
    background: #d9e2e4 url(../images/icons/icon-7.png) no-repeat center;
    bottom: 15px;
    color: #fff;
    display: block;
    font-size: 42px;
    height: 33px;
    line-height: 37px;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    width: 33px;
}
.sg-carousel .next {
    background: #d9e2e4 url(../images/icons/icon-6.png) no-repeat center;
    right: 40px;
}
.sg-carousel .buttons:hover {
    background-color: #125c73;
}
.sg-carousel .disable {
    visibility: hidden;
}
.sg-carousel .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 690px;
    left: 0 top: 0;
}
.sg-carousel .overview li {
    float: left;
    height: 198px;
    margin: 0;
    padding: 0;
    width: 690px;
    overflow: hidden;
}

.sg-carousel .overview li > div {
    direction: rtl;
    float: right;
    height: 198px;
    margin: 0 15px;
    overflow: hidden;
    text-align: right;
    position: relative;
    width: 199px;
}

.sg-carousel .overview li .sg-overlay {
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.sg-carousel .overview li .sg-overlay:hover {
    background-color: rgba(0, 195, 211, 0.5);
}

.sg-carousel .overview li .sg-overlay span p{
    color: #fff;
    font-size: 12px;
    margin: 0;
    padding: 0 12px;
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-opacity: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.sg-carousel .overview li .sg-overlay:hover span p {
    filter: alpha(opacity=1);
    opacity: 1;
    -webkit-opacity: 1;

}

.home .sg-cpt-carousel, .home .sg-info {
    background: url(../images/dotted-bg.png) repeat-x left bottom;
}

.sg-cpt-carousel, .sg-info {
    background: url(../images/dotted-bg.png) repeat-x left top;
    margin: 0 auto;
    max-width: 928px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.sg-intro, .sg-carousel {
    display: inline-block;
    vertical-align: top;
}

.sg-intro {
    width: 230px;
}

.sg-intro h3 {
    font-size: 26px;
    margin: 17px 0 5px;
}

.sg-intro p {
    margin: 0;
}

.sg-intro a {
    font-family: 'Alef Hebrew';
}

.sg-carousel h3 {
    color: #21bfd1;
    font-size: 38px;
    height: 60px;
    line-height: 0.82;
    margin: 37px 12px 9px;
    overflow: hidden;
    width: 158px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;    
}

.sg-overlay:hover h3 {
    color: #fff;
}

.sg-info {
    background: none;
}

#sg-info-carousel .overview li > div {
    margin: 0 13px;
}

#sg-info-carousel h4 {
    color: #125c73;
    font-size: 18px;
    margin: 10px 0 7px;
}

#sg-info-carousel a p {
    color: #7c7878;
    margin: 0;
}

#sg-info-carousel a span {
    font-size: 14px;
    font-family: 'Alef Hebrew';
}